<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="lightest_gray">#757575</color>
    <color name="tab_light_gray">#303342</color>
    <color name="dark_gradient_mid">#141519</color>
    <color name="dark_gradient_start">#2a2d36</color>
    <color name="dark_gradient_end">#13141a</color>
    <color name="light_gra_1">#fefefe</color>
    <color name="light_gra_2">#f0f0f0</color>
    <color name="light_gra_3">#fcfcfc</color>

    <color name="tab_selected">#262834</color>
    <color name="tab_unselected">#141519</color>
    <color name="selected_icon">#3e88d0</color>
    <color name="User_Gradient_start_blue_00A1ED">#00A1ED</color>
    <color name="navi_text_gray">#545454</color>
    <color name="validation_green">#34b347</color>
    <color name="validation_red">#ff0000</color>
    <color name="wishlist_blue">#0d579f</color>
    <color name="end_red">#c43e39</color>
    <color name="navigation_icon_color">#036592</color>
    <color name="brand_bg_color">#dce0e4</color>
    <color name="table_header_color">#dfe1e2</color>
    <color name="edit_icon_color">#0d579f</color>
    <color name="cart_item_red">#dc6666</color>
    <color name="lite_gray">#545454</color>
    <color name="text_black">#1d1f20</color>
    <color name="seperator_gray">#979797</color>
    <color name="comparison_gray">#ebeef0</color>

    <color name="product_cat_bg_start">#272d46</color>
    <color name="product_cat_bg_end">#161a25</color>
    <color name="dark_gray">#B3000000</color>
    <color name="dark_black">#000000</color>
    <color name="half_white">#ffffe6</color>

    <color name="facebook_deep">#24498C</color>
    <color name="search_bg">#668E8E93</color>
    <color name="transparent20">#33000000</color>


    <color name="colorPrimary">#71bcea</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorAccent">#71bcea</color>

    <color name="colorPrimary_50">#71bcea</color>
    <color name="colorPrimary_75">#9aaee4</color>
    <color name="colorPrimary_95">#ebeffa</color>

    <color name="common_background">#ebeffa</color>
    <color name="theme_color_10">#ebeffa</color>

    <color name="text_color">#cc000000</color>
    <!--    <color name="text_color_grey">#525353</color>-->
    <color name="text_color_grey">#757575</color>
    <color name="text_color_domain">#464646</color>
    <color name="checkout_header_color">#eeeeee</color>
    <color name="red_button">#FF1743</color>
    <color name="error_color">#FF1743</color>

    <color name="statusLogin">#F0F1F4</color>
    <color name="blueUpcoming">#3A78E5</color>
    <color name="unreadBackg">#AE0721</color>
    <color name="foruColor">#1DE8B5</color>
    <color name="taskColor">#42A4F4</color>
    <color name="statusStorePickUp">#00BBD3</color>
    <color name="statusPending">#FCC007</color>
    <color name="statusRejected">#A61A00</color>
    <color name="statusTransit">#FB5B25</color>
    <color name="statusDelivered">#00A657</color>

    <color name="black">#000000</color>
    <color name="black_indicator">#404040</color>
    <color name="white">#FFFFFF</color>
    <color name="White_50">#80FFFFFF</color>

    <color name="color_glide_dafault">#bdbcbc</color>
    <color name="color_grey_50">#f9fafa</color>
    <color name="color_grey_100">#f4f5f5</color>
    <color name="color_grey_200">#eeeeee</color>
    <color name="color_grey_300">#e0e0e0</color>
    <color name="color_grey_400">#bdbcbc</color>
    <color name="color_grey_500">#9d9d9d</color>
    <color name="color_grey_600">#757575</color>
    <color name="color_grey_700">#616161</color>
    <color name="color_grey_800">#ff424242</color>
    <color name="color_grey_850">#ff303030</color>
    <color name="color_grey_900">#ff212121</color>
    <color name="color_image_placeholder">#e0e0e0</color>

    <color name="image_icon">#ff212121</color>
    <color name="image_icon_tint">#757575</color>
    <color name="divider_grey">#979797</color>

    <color name="transparent0">#66000000</color>
    <color name="transparent">#00000000</color>
    <color name="transparent5">#0D000000</color>
    <color name="transparent10">#1A000000</color>
    <color name="transparent30">#4D000000</color>
    <color name="transparent40">#66000000</color>
    <color name="transparent50">#80000000</color>
    <color name="transparent60">#99000000</color>
    <color name="transparent70">#B3000000</color>
    <color name="transparent90">#E6000000</color>
    <color name="transparent100">#FF000000</color>
    <color name="transparentFull">#00000000</color>
    <color name="transparentFullWhite">#00FFFFFF</color>

    <color name="facebook">#4267B2</color>
    <color name="google">#E64930</color>
    <color name="google_deep">#CE432C</color>
    <color name="edittext_line_color">#C0CDD8</color>
    <color name="nav_item_color">#757575</color>
    <color name="home_more_item_divider">#9d9d9d</color>

</resources>